div#header{padding-right:0;width:986px}td#rightcolumn
div.columnblock{margin-right:-5px}div.columnblock div a.recentitem,
table.plist
a.txt{-height:35px}div.columnblock
div.ads{border:0}div.columnblock div.ads
img{border:0}#info_btn{margin-top:-18px}.statusdiv{margin:1px
7px 1px 0}.stock_msg{line-height:14px}#rating_stars{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/layout/stars.png',sizingMethod='scale')}#rss_link{margin-top:-20px}#related_prod_header{margin-top:-20px}div#categories
div.list{padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0;border-bottom:3px solid #fff}div#headerlinks{margin-left:-136px}div#strengths ul
li{margin-left:6px}div#strengths ul li
span.vinkje{background:url(/images/layout/bigimagesprite_2.png) -67px -92px}